|  首頁
說明

WordPress 說明

噠啦噠啦噠...計算中...計算中...啟動序列 42...
啵啵嗶嗶啵… 機器人自動化中… 此網頁是經由機器人自動翻譯成您的本地語言。某些翻譯可能還不盡完善,我們需要您的幫助!使用頁面底部的按鈕告訴我們本文是否有幫助。 前往英語版本

檢查WordPress外掛程式和主題的PHP 7相容性

如果您想測試WordPress網站的PHP 7相容性,請依下列步驟進行。

有許多外掛程式可以使用,我們會講講如何安裝PHP相容性檢查程式外掛程式。如果您決定使用其他外掛程式,請確定您選擇的是持續維護的外掛程式。

  1. 登入 WordPress
  2. 在WordPress中安裝“ PHP兼容性檢查器”插件。
  3. 啟用外掛程式
  4. 在左側選單中展開[工具]
  5. 點選PHP相容性
  6. 在「掃描選項」區段中選取您要檢查相容性的PHP版本:
    • PHP版本
      • PHP 7.0
      • PHP 7.1
      • PHP 7.2

      注意:對於託管於WordPress 2.0託管的網站,您應該查看PHP 7.1。

  7. 選取下列項目之一:
    • 僅掃描啟用中的外掛程式和主題。
    • 掃描所有外掛程式和主題。
  8. 按一下「掃描網站」按鈕,並讓時間進行操作。

    請注意:所需時間長短取決於所掃描的外掛程式和主題數量。

  9. 掃描完成後,您即可檢閱掃描結果。
  10. 按一下「下載報告」按鈕

此外掛程式有部分限制和注意事項,可能會影響某些WordPress網站。開發人員的網站有其他詳細資訊,還有外掛程式的常見問題。

更多資訊


這篇文章有用嗎?
感謝您提供意見。 若要與客戶服務代表聯絡,請撥打支援中心電話號碼,或使用上方的對話選項。
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 請告訴我們您不了解的部分,或解決方案無法解決您問題的原因。